@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');


.modal{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top:0;
    left:0;
    background: rgba(0, 0, 0, 0.5);
    transition: all 500ms ease;
    z-index: 9999;
   }

.modalV{
    opacity: 1; 
    visibility: visible;
}

.modalNV{
    opacity: 0;
    visibility: hidden;
}


.container{
    width: 1130px;
    height: 550px;
    margin: auto;
    background: #fff;
    box-shadow: 1px 7px 25px rgba(0, 0, 0, 0.6);
    transition: all 500ms ease;
    position: relative;
    position: relative;
    display: flex;
    flex-direction: column;
    word-wrap: break-word;
    font-family: 'Nunito', sans-serif;
        
}

.header{
    height: 35px;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #212529; 
    font-size: 25px;
       
}

.label{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 25px;
    cursor: pointer;
}

.section{
    display: flex;
    flex-direction: row;
}

.footer{
    position: relative;
    top: 360px;
    display: flex;
    align-items: center;
    padding: 25px 20px;
    height: 65px;
    width: 100%;
    justify-content: space-between;
}

.price{
    display: flex;
    flex-direction: column;
}

.add{
    width: 250px;
    border: 1px solid black;
    display: flex;
    justify-content: space-around;
}

.span {

    padding: 0 20px;
}

.btn {
    width: 250px;
}